package com.develop.common.data_repo.net.model.request

import com.develop.base.ext.genMultipartBody
import com.develop.base.ext.getSN
import okhttp3.RequestBody

object SendVerifyCodeBody {
    fun genSendVerifyCodeBody(account: String): RequestBody {
        val map = HashMap<String, String>()
        map["account"] = account
        map["sn"] = getSN()
        return map.genMultipartBody()
    }
}